@ECHO off 
cls 
color 0A 
ECHO     岚雨制作，多多支持！
ECHO ========================================================== 
pause
ECHO 程序运行中，请稍等。。。。。。 
rundll32 setupapi,InstallHinfSection DefaultInstall 128 .\Un.inf
Regedit /s Un.reg